Activity log for bug #1276395

Date Who What changed Old value New value Message
2014-02-05 02:29:37 Robert Kukura bug added bug
2014-02-24 21:09:57 Robert Kukura neutron: status New In Progress
2014-02-25 21:38:03 Sandhya Dasu bug added subscriber Sandhya Dasu
2014-03-05 19:47:49 Thierry Carrez neutron: milestone icehouse-3 icehouse-rc1
2014-03-21 05:02:55 OpenStack Infra neutron: status In Progress Fix Committed
2014-04-01 11:57:20 Thierry Carrez neutron: status Fix Committed Fix Released
2014-04-17 11:34:53 Thierry Carrez neutron: milestone icehouse-rc1 2014.1